## fdkaacdec fdkaacdec |

## Types and Values

struct | GstFdkAacDec

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GstObject
                ╰── GstElement
                    ╰── GstAudioDecoder
                        ╰── GstFdkAacDec

## Description

## Synopsis

### Element Information

plugin | fdkaac
author | Sebastian Dröge <sebastian@centricular.com>
class | Codec/Decoder/Audio

### Element Pads

name | sink
direction | sink
presence | always
details | audio/mpeg, mpegversion=(int)4, stream-format=(string){ adts, adif, raw }

name | src
direction | source
presence | always
details | audio/x-raw, format=(string)S16LE, layout=(string)interleaved, rate=(int)[ 8000, 96000 ], channels=(int)[ 1, 8 ]

## Functions

## Types and Values

### struct GstFdkAacDec

    struct GstFdkAacDec;